table.tabla1 {
    border: 1px solid black;
    font-family: Arial, Helvetica, sans-serif;
}

th.thH{
    border: 1px solid black;
    background: rgb(118, 243, 237);
    width: 15%; /* Ancho de la celda */
}

td.tdNum{
    border: 1px solid black;
    background: yellow;
    font-weight: bold;
    text-align: center;
}

td.tdD{
    border: 1px solid black;
    background: whitesmoke;
    text-align: center;
    width: 15%;
}

td.tdTotal{
    border: 1px solid black;
    background: lightgreen;
    font-weight: bold;
    text-align: right;
}